#ImageWithDetailsV1{
    border-top: 2px outset #ebebeb;
}
#ImageWithDetailsV1 > div {
    display: block;
    vertical-align: top;
    text-align: center;
    max-width: 1182px;
    margin: 0 auto;
    padding: 0 0 0 0;
}
#ImageWithDetailsV1 > div > div {
    display: inline-block;
    width: CALC(50% - 25px);
    vertical-align: top;
    text-align: center;
    padding: 30px 10px 10px 10px;
    font-weight: 200;
}
#ImageWithDetailsV1 > div > div > h1{
    color:#143e63;
    line-height:30px;
}
#ImageWithDetailsV1 > div > div > img {
    width: 96%;
    padding: 13px;
    border: 1px solid #ddd;
    border-radius: 20px;
}
#ImageWithDetailsV1 > div > div > h1{
    text-align: left;
}

#ImageWithDetailsV1 > div > div > a{
    display: inline-block;	
    vertical-align: top;
    text-align: center;
    margin: auto;
    float: left;
    background: #58c4ea;
    color: white;
    padding: 10px 30px;
    border: 1px solid #58c4ea;
    border-radius: 4px;
    text-decoration: none;
    font-weight: 400;
}
#ImageWithDetailsV1 > div > div > form{
    display: block;
    max-width: 1020px;
    margin: auto;
    vertical-align: top;
    text-align: center;
    background: none;
}
#ImageWithDetailsV1 > div > div > form > h3{
    color: #143e63;
    font-size: 24px;
    line-height: 32px;
    padding: 30px 0 50px 0;
    margin: auto;
    text-align: center;
    display: block;
}
#ImageWithDetailsV1 > div > div > form > div{
    color: blue;
    font-size: 20px;
    font-weight: 400;
    line-height: 32px;
    padding: 20px 0 30px 0;
    margin: auto;
    text-align: left;
    display: block;
    max-width: 800px;
}
#ImageWithDetailsV1 > div > div > form > input{
    display: block;
    width: CALC(100% - 22px);
    margin: 0 auto 20px auto;
    height: 40px;
    border: 1px solid #e8e8e8;
    text-align: left;
    padding: 5px 10px;
    font-size:16px;
    color: #747474;
    max-width: 800px;
}
#ImageWithDetailsV1 > div > div > form > textarea{
    display: block;
    width: CALC(100% - 22px);
    margin: 0 auto 20px auto;
    height: 100px;
    border: 1px solid #e8e8e8;
    text-align: left;
    font-size:18px;
    font-weight: 400;
    padding: 10px;
    color: #747474;
    max-width: 800px;
    resize: vertical;
}
#ImageWithDetailsV1 > div > div> form > button{
    display: block;
    width: 200px;
    margin: 0;
    height: 45px;
    background: #58c4ea;
    color: white;
    border: 1px solid #58c4ea;
    border-radius: 4px;
    font-size: 20px;
    text-align: center;
    cursor: pointer;
}
@media screen and (max-width: 900px){
    #ImageWithDetailsV1 > div > div{
        width:94%;
    }	
    #ImageWithDetailsV1 > div > div > h1{
        font-size: 22px;
    }
}